class CreateArticleindexsContents < ActiveRecord::Migration[6.0]
  def change
    create_table :articleindexs_contents do |t|
      t.references :category, index: true, foreign_key: true
      t.string :style

      t.timestamps null: false
    end
  end
end
